
#blog .callout-n{padding:60px 0 20px}
#blog  .callout-1{padding:20px 0 80px;}
#blog  .callout-1 h2{font-size:22px !important;font-weight:800;line-height:32px;padding-bottom:5px;}
#blog h1{padding-top:30px;    font-size: 30px !important;letter-spacing: 0;line-height: 37px;}
#blog h4{font-size:24px!important;line-height:29px;padding-bottom:30px;}
#blog figure img{border-radius:3px;}
#blog .para-video{width:100%;}
#blog .articulo_blog{padding-bottom:80px;}
#blog .articulo_blog video { height:336px; max-width:100%; width:100%; border-radius: 20px 20px 0 0; -webkit-border-radius: 20px 20px 0 0; -moz-border-radius: 20px 20px 0 0; -ms-border-radius: 20px 20px 0 0; -o-border-radius: 20px 20px 0 0; }
#blog .articulo_blog figure img{width:100%;min-height: 330px;}
#blog .fii{padding-left:25px;padding-top:35px;}
#blog .fecha{font-size:14px;}
#blog .btn_flecha{padding-bottom:25px;}
#blog .banners .fondo{height:470px;}

#blog .callout-2{padding:0 0 70px;}
#blog .callout-2 h3,#blog .callout-2 h2{font-size: 22px!important;letter-spacing: 0;padding:30px 0;}
#blog .callout-2 h3.subtitle{font-size: 18px!important;    line-height: 26px;letter-spacing: 0;padding:30px 0;}
#blog .callout-2 .fondo{height:470px;}
#blog .callout-2 .lleva_fecha{padding:40px 0 30px;}
#blog .detalle_cont .fondo{height:470px;}
#blog .detalle_cont .para-video{width:100%;height:500px;}

._menu_blog{padding: 5px 10px 60px;margin: 0;}
._menu_blog li{display: inline-block; border: 1px solid #2141aa; color: #2141aa; border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; -ms-border-radius: 6px; -o-border-radius: 6px;margin-bottom: 12px; }
._menu_blog li a{ padding: 15px 15px;font-size: 18px; line-height: 38px; }
._menu_blog li:hover,
._menu_blog li._is_active{ background:#2141aa;color: #fff;}
._menu_blog li:hover a,
._menu_blog li._is_active a{  color: #fff;}
._menu_blog li + li{margin-left: 10px;}


@media only screen and (max-width: 40em){  
    #blog h1{font-size: 22px !important;line-height: 30px;}
    #blog .callout-n {padding: 10px 0 20px;}
    #blog .callout-1{padding: 20px 0 80px;}
    #blog .callout-1 h2 {font-size: 20px !important;font-weight: 800;line-height: 30px;padding-bottom: 10px;letter-spacing: 0;}
    #blog .fii{padding-left: 25px;padding-top: 20px;}
    #blog .callout-2 h3.subtitle{font-size: 16px!important;letter-spacing: 0;padding: 20px 0;}
    #blog .banners .fondo {height: 400px;}
    
    ._menu_blog li a {padding: 15px 15px;font-size: 14px;line-height: 34px;}

}
